<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل الثالث - التخطيط الاستراتيجي والتحليل </h4></a>


    <h3>3.4 - التخطيط الاستراتيجي </h3>

    <h2>مكوّنات التخطيط الاستراتيجي </h2>

    <hr />
    <p>يظهر هذا الفيديو نقاشًا بين نادين وماريا حول أهمية التخطيط الاستراتيجي ومختلف مكوّنات عملية التخطيط. سندرج "هرم التخطيط الاستراتيجي" كأحد الموارد في هذه الفقرة. </p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918937?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918937/c1b8afd73d" target="_blank" rel="noopener"> أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ماريا: التخطيط الاستراتيجي ضروري لأي مجموعة لا تكتفي بالحظ والنوايا الطيّبة لتحقيق هدفها. تتطلّب الاستراتيجية تفكيرًا إبداعيًا وتنظيمًا. فهي لا تقضي باللجوء إلى الشارع أو التفاوض والأمل بالأفضل فحسب. أي استراتيجية فعّالة يجب أن تضع مجموعة من التحرّكات والأنشطة الطارئة المخطط لها بعناية، وتتوقّع تحرّكات الأطراف الأخرى في النزاع. سيكون الناشطون السلميون وبناة السلام أكثر فعاليةً إن أبدوا استعدادًا لتنظيم وترتيب سلسلة من عمليات بناء السلام والتكتيكات السلمية في أي لحظة.</p>

    <p>نادين: ما المقصود بالتخطيط الاستراتيجي؟</p>
    <p> يقول أنطوان دو سان-إكزوبيري، "الهدف دون خطّة هو مجرّد أمنية". تعتبر الاستراتيجية عادةً وسيلة لتحقيق أهداف محددة في ظروف يلفّها الارتياب، وسيلة لتوضيح كيفية تحقيق هدف ما من خلال خطوات إجرائية واضحة وتقييم متواصل.</p>
    <p> ما علاقة التخطيط الاستراتيجي بتحويل النزاع؟</p>
    <p> التخطيط الاستراتيجي في سياق SNAP يعني تحديد توقيت وكيفية استخدام وسيلتي الأنشطة المدنية السلمية وبناء السلام لتحقيق أهداف تحويل النزاع. لغرض الشرح، نستخدم رسم كيرل البياني وتركيزه على القوّة وديناميات النزاع كأساس لنقاشنا حول الاستراتيجية.</p>

    <p>ماريا: ما هي مكوّنات التخطيط الاستراتيجي؟</p>

    <p>من بين الطرق التي تسمح لنا بالتفكير في التخطيط الاستراتيجي، يمكن استعمال إطار عمل من ست خطوات مختلفة:</p>
    <p> 1) وضع الرؤى والقيم الخاصة بكم.</p>
    <p> 2) تشكيل بيان مهمتكم</p>
    <p> 3) تقييم محيطكم</p>
    <p> 4) تحديد الأهداف "سمارت"</p>
    <p> 5) تحديد الخطوات الاستراتيجية</p>
    <p> 6) وضع خطط التنفيذ فضلًا عن التكتيكات</p>

    <p>تجدون تعريف كل من هذه المكوّنات في الجدول أدناه.</p>

    <p>نادين: تربط نظرية التغيير بين هذه الخطوات الستّ. هي عبارة عن سرد استراتيجي يشرح كيفية تحقيق استراتيجيتكم للهدف المنشود. مثلًا، البيان التالي هو من نظريات التغيير: "سيتمكّن المزارعون من جني أموال أكثر من محاصيلهم، في حال تعاونوا معًا لإنشاء تعاونيتهم الزراعية الخاصة بهم، ورفضوا العمل مع شركة استغلالية". سيتحقق [هدفكم] إن قام [أحدهم بتحرّك يحقق الهدف] وسيحثّهم [التكتيك أو الأسلوب] على القيام بذلك. بالطبع، ما من ضامن لحدوث التغيير. لكن يتمثل أول اختبار لوجاهة مقترحك في قدرتك على توضيح كيف ستقوم نظرية التغيير بالتأثير على أهدافكم، تصوركم الخاص لما سيحدث وما سيحفّز حدوث التغيير.</p>

    <p>كيف يساعد التخطيط الاستراتيجي الناشطين وبناة السلام على إقامة سلام عادل ومستدام؟</p>

    <p>ماريا: يقول يوغي بيرا: "إن كنت لا تعلم وجهتك، سينتهي بك الأمر في مكان آخر"</p>

    <p>بما أن التكتيكات غالبًا ما تعطي نتائج مرضية فورية مقارنةً بإجراء تقييم أو وضع خطة استراتيجية، ينكب اهتمام الناشطين وبناة السلام على حد سواء بشكل أساسي عليها. لكن إن لم تضعوا بعد الأهداف وتحدّدوا الطريقة لبلوغها، فلن تحققوا مرادكم ولو استعنتم بأكثر التكتيكات فعالية. والأسوأ من ذلك هو أنكم قد تهدرون مصادركم المحدودة بالتزامن.</p>

    <p>نادين: هنا يأتي دور عمليات تحليل النزاع والخطط الاستراتيجية: فجميعها أطر عمل تساعد على فهم وضعكم بشكل أفضل واستخدام المصادر لوضع استراتيجية تطبق الأدوات المناسبة من عدّتي الأنشطة المدنية السلمية وبناء السلام لتحقيق الأهداف.</p>

    <p>قد تفيد الخطط الاستراتيجية والتحليل أيضًا في عملية التعلّم والتقييم. فالتعلّم النشط ضروري من أجل فعالية عملية بناء سلام وأنشطة مدنية سلمية فعّالة. عليكم أن تتمكنوا من تعديل المسار وتصحيحه عند الضرورة، بالاستناد إلى نتائج التقييم والتحليل الدقيق. إن تطبيق الخطة نفسها مرارًا وتكرارًا وتوقّع نتائج مختلفة أمر شائع لأن الناس يميلون إلى تطبيق ما يعرفونه أو ما جرّبوه سابقًا. فمثلًا، تنظيم المسيرات أو التجمّعات الحاشدة التي لا تستقطب مشاركين جدد بشكل متكرر لا يؤثر على سلوك الخصم، وقد يكون من غير الحكمة استراتيجيًا تعريض المشاركين للخطر. على نحو مماثل، فإن مواصلة اللجوء إلى المفاوضات أو الحوارات الوطنية التي تستثني المجموعات الرئيسة وتعزز انعدام التكافؤ في القوّة لن تثمر على الأرجح.</p>

    <p>يسمح التخطيط للمنظّمين بأن يكونوا أكثر استباقًا بشأن مقاربات بناء السلام أو الوسائل السلمية المستخدمة. مثلًا، من المنطق الاستراتيجي اللجوء إلى تكتيك مكثف بموارد ومخاطر أقل في بعض الحالات. ذلك يعني أيضًا إعطاء الأولوية للأنشطة القائمة على موارد متاحة. بما أن الموارد غالبًا ما تكون محدودة، من الضروري أن تربط عمليات التخطيط بين الغايات والوسائل، وتحدد أهدافًا ملموسة، وتقيّم مختلف وسائل التحرّك بناءً على الآثار المحتملة، وذلك من أجل ضمان فعالية الناشط أو باني السلام.</p>

    <hr />

    <h3>تعريفات في التخطيط الاستراتيجي</h3>

    <p><strong>الرؤية</strong></p>
    <p>الوصف الأكثر تفصيلًا للظروف المثالية التي قد تكون مهيّأة في مستقبلكم المستدام والمتغيّر كما ترجونه أن يكون. </p>

    <p><strong>القيم </strong></p>
    <p>المبادئ والمعتقدات الراسخة التي تشكّل إطار العمل لبناء الرؤية المرجوة لعالم مجتمع المستقبل. تشكّل أساس خصائص أي مجموعة أو حركة. </p>

    <p><strong>المهمّة</strong></p>
    <p>هدف مجموعتكم المحدد أو سبب وجودها- ما الإجراءات التي تنوون اتخاذها لتحقيق الرؤية التي تؤمنون بها. </p>

    <p><strong>التحليل</strong></p>
    <p>تقييم منهجي لكافة العوامل التي ستؤثر أو قد تؤثر على بلوغكم هدفكم من خلال بيانكم المعلن عنه. يشمل التقييم إجراء تحليل لمواطن القوّة ومواطن الضعف لدى المنظمات الداخلية، والتهديدات والفرص الخارجية. </p>

    <p><strong>الأهداف</strong></p>
    <p>الأهداف المحدّدة والقابلة للقياس التي تريدون تحقيقها، أي تحديد الهدف الذي ستحققونه، ونسبته وموعد إنجازه. سنناقش لاحقًا هدفًا ذي نوع محدد: أهداف "سمارت" SMARTT المحدّدة، والقابلة للقياس، والقابلة للتحقيق، وذات الصلة، والمحددة زمنيًا، وكيف يمكنها مساعدتكم على تحقيق مهمّتكم بفعالية أكبر. </p>

    <p><strong>الخطوات الاستراتيجية - الأهداف</strong></p>
    <p>وضع الخطة حول كيفية تحقيق أهدافكم والاقتراب أكثر من الرؤية التي وضعتموها، منها وضع نظرية تغيير قابلة للتطبيق. </p>

    <p><strong>خطط التنفيذ أو العمل</strong></p>
    <p>تحديد نوع التكتيكات أو الأنشطة التي ستنفذ، والجهات التي ستنفذها، وتوقيتها، وبأي موارد أو ميزانية. قد تتحوّل خطط العمل إلى بيانات أكثر تفصيلًا حول كيفية تحويل الاستراتيجيات إلى أنشطة أو تكتيكات فعلية. في هذا التدريب، سلّطنا تركيزنا على كيفية استخدام الأنشطة المدنية بشكل تسلسلي أو متوازي لتحقيق الأهداف المرجوة. </p>

    <p><strong>نظرية التغيير </strong></p>
    <p>تجمع نظرية التغيير الخطوات الستّ هذه معًا. هي عبارة عن سرد استراتيجي يشرح كيفية تحقيق استراتيجيتكم للهدف المنشود. مثلًا، إن تأثّر شخص ما بـ تكتيك أو مقاربة للقيام بـ نشاط ما، عندها سيتحقق هدفكم. </p>


    <strong><p>هرم التخطيط الاستراتيجي </p></strong>
    <p>يبيّن مخطّط المعلومات البياني هذا المكوّنات العامة للتخطيط الاستراتيجي. </p>

    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Screen-Shot-2020-05-07-at-6.12.18-PM.png">أنقر هنا لتنزيله.</a></p>
    <><img src="../Main page/Files/Infographic-Highlight-Icon3.png" alt="" />


    <h1>إن كنت لا تعلم وجهتك، سينتهي بك الأمر في مكان آخر</h1>
    <p>— يوغي بيرا —</p>

    <h2>أداة التحليل الرباعي SWOT</h2>

    <hr>
    <p>في هذا الفيديو، ستقدّم نادين وماريا لمحة عامة عن أداة التحليل الرباعي، وتناقشان ماهيتها ومصدر أهميتها.</p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412919082?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412919082/7e1a019082" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ماريا: لعلّكم تتساءلون كيف ننتقل من التحليل إلى التخطيط الاستراتيجي لإنشاء الحركات وتحويل النزاع. رأينا أن التخطيط الاستراتيجي الفعّال يقوم على تحليل دقيق ومفصّل للنزاع. بمراجعة عملية التخطيط الهرمي الاستراتيجي المؤلف من ستّ خطوات بشكل خاطف، يتبيّن لنا أننا مستعدون الآن لاستخدام عمليات التحليل تلك لوضع الأهداف. تمثل أداة التحليل الرباعي إحدى الأدوات التي يمكن أن تساعدكم على الانتقال من التحليل إلى التخطيط عبر تنظيم المعلومات التي جمعتموها أثناء التحليل وتحديد أماكن التفاعل بين مختلف الأجزاء وتأثيرها على مهمّتكم أو هدفكم المعلن.</p>

    <p>نادين: يمكنكم أن تروا في المخطط بأن مواطن القوّة ومواطن الضعف تعتبر عوامل متأصلة في المجموعة أو الحركة، في حين أن الفرص والتهديدات هي تلك الخارجة عنها. وحيث تتداخل هذه العوامل، تتشكّل سيناريوهات تساعد في تحقيق الأهداف وتصميم الحملات التشغيلية على أساسها. لنتحدث عن عملية إنجاز التحليل الرباعي برمّته.</p>
    <p> إبدأوا برسم مخطّطكم الخاص، عبر تقسيم ورقتكم إلى تسع خانات. في الصف الأعلى، أتركوا الخانة الأولى شاغرة، وعنونوا الثانية "الفرص، والثالثة التهديدات. في الخط الثاني، ضعوا للخانات عناوين مواطن القوّة، و وأفضل الافتراضات، وفرصة التعبئة. وفي الصف السفلي، سمّوا الخانات مواطن الضعف، و الفرصة الضائعة، و أسوأ الافتراضات.</p>

    <p>أكتبوا في أعلى الصف العوامل الخارجية. على طول الخط الجانبي من الصفحة، أكتبوا العوامل الداخلية. في حال واجهتكم أي مشكلة، راجعوا المخطط.</p>

    <p>عند الانتهاء، إبدأوا بدمج المعلومات من أدوات التقييم الأخرى في مواطن القوة ومواطن الضعف الداخلية، فضلًا عن التهديدات والفرص الخارجية. مثلًا، إن كنتم على علم بأن إحدى ركائز الدعم لمن هم في السلطة هي مجتمع الأعمال، وأحد المؤيدين الناشطين لحركتكم هي مجموعة عمّالية منظّمة، يمكنكم إضافة معارف المجموعة العمّالية إلى فئة مواطن القوة لدى الحركة. أوقفوا الفيديو الآن للحظة، وادمجوا معلوماتكم حول مصادر القوّة، وركائز الدعم، والأطراف المعنية، ومصالحها، إلخ. وضعها في مكانها المناسب على مخطط أداة التحليل الرباعي. لا بأس في التكرار. فأحيانًا قد تمثل الفرصة، مثل الانتخابات الجديدة، تهديدًا أيضا. حاولوا إدراج المزيد من المعلومات.</p>

    <p>إذا أردتم، يمكنكم رسم الجدول وإضافة المعلومات إلى أوراق لاصقة ووضع هذه الأوراق في الخانات المناسبة. عند الانتهاء، يمكنكم النقر على "تشغيل" لمتابعة الفيديو.</p>

    <p>ماريا: والآن بعد أن أضفتم العوامل الداخلية والخارجية، حان الوقت لإدراج العوامل الداخلية والخارجية لمعرفة ما سيحدث. فليكن ذلك لكل من التقاطعات المحتملة في الخانات في الفقرة الوسطى. في الخانة العليا إلى اليسار، ستجدون بأن أفضل السيناريوهات هي تلك التي تتداخل فيها مواطن القوّة ومواطن الضعف. أمّا أفضل السيناريوهات فهي تلك التي يمكن تنفيذها بأقل الجهود والنفقات، أو التغييرات في القدرة الحالية. عدّدوا هذه السيناريوهات في خانة أفضل الافتراضات.</p>

    <p>والآن تابعوا اكتشاف أماكن التقاطع:</p>
    <p> ستحدّدون ضمن فرص الحشد أن تتداخل مواطن القوّة ومواطن الضعف. بينما تدرجون فرص التعبئة، تحرّكوا انطلاقًا من مواطن قوّتكم. فهنا تكمن قدرتكم على مواجهة التهديد بشكل استباقي. أوقفوا الفيديو لبرهة وأملأوا هذه الخانات.</p>

    <p>والآن بعد أن ملأتم الصف المخصص لمواطن القوّة، سننتقل إلى مواطن الضعف. الفرصة الضائعة هي حيث تتداخل مواطن الضعف والفرص. وهي محدودة بسبب أوجه القصور الداخلية. يصعبُ العمل على هذه الفرص ما لم تتمكّنوا من التغلب على نقاط ضعفكم. دوّنوا هذه في خانة الفرصة الضائعة.</p>

    <p>أخيرًا، فيلتركز عملكم على أسوأ الافتراضات حيث تتداخل مواطن الضعف ومواطن القوّة. يجب أن تأخذوا ذلك في الاعتبار في تخطيطكم لتفادي هذا الوضع إذا أمكن.</p>

    <p>نادين: لنأخذ مثالًا على ذلك. لنقل أنكم تديرون حملةً مناهضة للفساد. من مواطن القوّة التي تملكونها نواة واسعة من المتطوّعين المتفانين. قمتم أيضًا برصد فرصة خارجية مع دوي فضيحة كبيرة تتعلّق بالفساد. وهكذا، فقد رصدتم ههنا تداخلًا محتملًا. لذلك، سيناريو أفضل الافتراضات هو التمكّن من جمع فريق كبير من المتطوّعين لتقديم المعلومات أو المواد للناخبين حديثي الاطّلاع.</p>

    <p>في المقابل، إن رصدتم ضعفًا ما مثل فريق عمل محدود العدد ومتطوّعين غير مدرّبين أثناء دوي فضيحة فساد كبيرة مثل هذه، فقد تكونون أمام سيناريو الفرصة الضائعة، ما يعني أنكم قد تضطرون إلى ابتكار وسائل جديدة لتحقيق أهدافكم أو التركيز على أماكن تتداخل فيها مواطن القوّة والفرص.</p>

    <p>مع انتهائكم من التحليل الرباعي، قد تلاحظون بأن القوة، في بعض الأحيان، قد تكون مماثلة للضعف، وهذا شائع.</p>

    <p>من الميزات الخارقة لأداة التحليل الرباعي أنها تساعدكم على تحديد أهدافكم الاستراتيجية أو توضيحها الأمر الذي سنتحدث عنه في القسم التالي، وتحديد العقبات التي قد تصادفونها، ووضع استراتيجية فعّالة، وتصميم نظرية تغيير بناءً على التحليل. من المهم أن يمنح الناشطون وبناة السلام على حد سواء المزاولين من مختلف المجالات الفرصة لتقييم كيفية تعزيز مواطن القوّة لدى بعضهم البعض، وملء الثغرات التي تؤدي إلى ظهور مواطن ضعف، والتخطيط معًا للاستفادة من الفرص المشتركة وتفادي التهديدات المحتملة.</p>

    <p>لعلّكم لاحظتم أن ما يرد في خانات التحليل الرباعي سيتأثر بتحليلاتكم، المكان الذي انطلقنا منه، مثل طيف الحلفاء والمعارضين، والتحليل البصلي، وأداة التحليل الشجري، إلخ. ستختلف سيناريوهاتكم، وبالتالي أهدافكم، بحسب المرحلة التي وصلتم إليها في حملتكم أو حركتكم. إن راجعتم رسم كيرل البياني، وفي حال كنتم في مرحلة النزاع الخفي، عندها قد يشير تحليلكم إلى وجوب قيامكم بالحشد والتوعية، بدلًا من تنظيم اعتصام عام يتطلّب مشاركة جماهيرية واستعدادًا ليسا متوفرين لديكم.</p>


    <h2>النشاط: أداة التحليل الرباعي</h2>

    <p>أنقروا الزر أدناه لتنزيل هذه الأداة والتوجيهات. عند الانتهاء، إنضمّوا إلى النقاش أدناه لمشاركة أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>كيف ساعدكم رصد سيناريو لأفضل الافتراضات، أو فرصة تعبئة، في عملية التخطيط؟ </p></li>
        <li><p>كيف يؤثّر مركزكم على رسم كيرل البياني على نتائجكم؟</p></li>
    </ul>


    <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/SWOT-Tool-AR.pdf'>التوجيهات الخاصة بالأداة</a></p>

    <p><a href='../Chapter 3/3.4.1- Discussion.html'>انضم للمناقشة</a></p>

    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />


    <img src="../Chapter 3/Files/SNAP-3.4.1-KI-SG-SWOT-Tool-superpower.jpg" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />

    <h2>نظريات التغيير </h2>

    <hr />
    <p>يتحدث الفيديو عن المقصود بنظرية التغيير وكيف يمكن للحركات وضع نظرية تغيير من أجل بناء استراتيجية تستخدم القوّة. يستعين بحملة مقاطعة حافلات مونتغومري لفهم عملية وضع نظرية تغيير. </p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412919193?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412919193/2617ed4ade" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ما هي إذن نظرية التغيير؟ نظرية التغيير عبارة عن فرضية، موقف. فهي تشرح كيف برأيكم سيحدث التغيير في مجتمعكم المُصغر أو الأوسع. ساهم في نشر عبارة "نظرية التغيير" في تسعينات القرن الماضي أشخاص كانوا يعملون في مجال نظرية البرامج وتقييم البرامج. كان هؤلاء يعملون مع مجتمعات أو على مبادرات مجتمعية، وتبيّن لهم أنه يصعب غالبًا على الأشخاص التعبير عن كيفية حدوث التغيير الذي يرغبون في رؤيته.</p>

    <p>مثلًا، في عصف ذهني حول كيف يمكن للمجتمع التعامل مع تكتيكات الشرطة العنيفة، قد يقول أحدهم: حسنًا، علينا أن ننظّم احتجاجًا. وإن قلت: وكيف سيعالج ذلك الاحتجاج أعمال حفظ الأمن العنيفة في مجتمعكم؟، قد يجيبون: "سيزيد الوعي بالمسألة، وبالتالي، سيعرف المزيد من الناس أن هذه مشكلة". لكن كان من الصعب التعبير بدقة عن كيفية مساهمة ذلك الاحتجاج في الحصول على النتيجة النهائية المرجوة، أي المزيد من استراتيجيات حفظ الأمن القريبة والمُشركة للمجتمع.</p>

    <p>وهكذا توصّلوا إلى أنه من الصعب على مجموعتكم أن تعرف ما إذا كانت الخطوات أو الأنشطة التي تخططون لها ستفضي فعلًا إلى التغيير الذي ترجونه، في ظل غياب نظرية تغيير واضحة.</p>

    <p>يمكن وصف نظرية التغيير على أنها مجموعة من الافتراضات أو منطق الفعل، أي الفهم المتدبّر والقائم على البحث والمنطق، والذي يحدد لنا كيف ستساهم الخطوات أو الأنشطة التي خططنا لها في نقلنا ممّا نحن عليه اليوم إلى أهدافنا الطويلة الأمد ونتائجنا المرجوة.</p>

    <p>في الحركات الاجتماعية، تم اعتماد مفهوم نظرية التغيير من قبل عرف التنظيم المجتمعي وقد أدرج في نشاط مارشال غانز. مارشال غانز هو محاضر رئيس في جامعة هارفرد. ترك الجامعة للالتحاق بلجنة التنسيق الطلابية الحركية السلمية أثناء حركة الحقوق المدنية الأميركية، وانتقل لاحقًا للعمل بشكل مباشر مع سيزار تشافيز وعمّال المزارع في كاليفورنيا. شدّدوا في تدريبهم التنظيمي بشكل كبير على معنى بناء القيادة. يعرّف مارشال غانز القيادة على أنها تمكين الآخر من تحقيق هدف ما في ظل وضع غامض ومريب، وذلك من خلال مشاطرة القصص، وبناء العلاقات، وتشكيل سرد يجمع القصص الفردية والسبب وراء ضرورة التحرّك الفوري. يشمل ذلك أيضًا وضع بنية الحركة. بالنسبة إلى مجال التنظيم المجتعي، تلك هي المكونات الضرورية لبناء القوّة.</p>

    <p>من أجل وضع نظرية تغيير، لا بدّ من بناء استراتيجية تستخدم تلك القوّة. يعرّف غانز الاستراتيجية على أنها تحويل الموارد المتوفرة لديكم إلى القوّة الضرورية لبلوغ التغيير المرجو. أمّا الموارد، فيمكن التفكير في كافة أنواع الموارد، وليس المادية أو المالية فحسب. فهناك موارد بشرية يستعين بها أعضاء الحركة، وهناك المهارات والمعرفة التي يملكونها، فضلًا عن الشرعية والسلطة والقدرة على تسليط العقوبات. وهكذا، عبر تحويل هذه الموارد التي تملكها الحركة إلى القوّة التي تحتاجها لإحداث التغيير الذي ترغب في رؤيته، علينا أن نسأل أنفسنا: كيف يستطيع الناس التعاون واستخدام قوّتهم، مع قوّة شعبهم، لتوليد القوّة واستخدام تلك القوّة لتحقيق الهدف؟ بالإجابة على هذا السؤال، أنتم تخطون الخطوة الأولى في مسار وضع نظرية تغيير.</p>

    <p>هناك مجموعة من الأسئلة الاستراتيجية التي تساعد على وضع نظرية تغيير. السؤال الأول هو: ما هو التغيير الذي نريده؟ ما هي المشكلة التي نراها؟ في حالة حملة مقاطعة حافلات مونتغومري أثناء حركة الحقوق المدنية في الولايات المتحدة الأميركية، كانت المشكلة الفصل العنصري وسياسة الفصل في الحافلات.</p>

    <p>السؤال التالي هو: من يملك الموارد لإحداث ذلك التغيير؟ غالبًا ما نجد أنفسنا عالقين في عقلية أن القوّة أحادية، وأن الأشخاص في المراكز العليا يملكون القوّة والموارد للتغيير. من المهم بالتالي أن نذكّر أنفسنا بأن الأشخاص الذين يشاركون في التنظيم وفي الحركة يملكون الموارد والقوة لإحداث ذلك التغيير.</p>

    <p>السؤال التالي الذي يجب طرحه هو: ما الذي يريدونه؟ أي ما الذي تريده الحركة وما الذي يريده خصمك. في حالة مونتغومري، كان الخصم فعلًا نظام العزل، لكنه أظهر نفسه في الأماكن التي كان يطبّق فيها ذلك الفصل، أي شركات الحافلات في هذه الحالة. فما الذي كانت تريده شركات الحافلات؟ أرادوا أن يصعد الناس على متن حافلاتهم، وكانوا في غنىً عن أي إخلال أو بلبلة تعطل أعمالهم. أرادوا قاعدة حرفاء منتظمة وموثوقة يمكن لأعمالهم الاعتماد عليها.</p>

    <p>السؤال التالي إذن هو: ما الذي يملكونه ونريده، وما الذي نملكه ويريدونه؟ يسمح هذا السؤال للحركات بالتفكير بمدى القدرة التي يملكونها فعليًا بالنظر إلى القوة والموارد التي جمعوها كحركة جماعية.</p>

    <p>وأخيرًا، ما هي نظريتنا للتغيير؟</p>

    <p>والآن بعد أن تكونوا أمضيتم بعض الوقت في التفكير في هذه الأسئلة، ودراستها، والبحث فيها، والإجابة عليها، تقضي الخطوة التالية بوضع بيان لنظرية التغيير أو بيان تنظيمي. قد يتضمن البيان ما يلي: "إن قام شعبي بكذا، ستكون النتيجة كذا، بسبب كذا، وكذا، وكذا". في حالة حملة مقاطعة حافلات مونتغومري، كانت نظرية التغيير ربما تستند إلى البيان التالي: إن قاطع الأميركيون السود نظام الحافلات القائم على الفصل العنصري من خلال الامتناع عن ركوب الحافلة، سيؤدي ذلك إلى تكبد شركات الحافلات خسائر في الأرباح، وعبئا ماليًا كبيرًا جدًا بحيث سترغب هذه الشركات في تغيير سياسة الفصل التي تعتمدها، لأن الحفاظ على شركة حافلات مدرّة للأرباح أهم بالنسبة إليها من تطبيق قانون جائر.</p>

    <img src="../Chapter 3/Files/Without-a-clear-theory-of-change.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <img src="../Chapter 3/Files/Theory-of-change-format-AR.png" alt="" />
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />


    <h2>من التحليل الرباعي إلى سمارت SMARTT</h2>

    <hr>
    <p>في هذا الفيديو، ستقدّم نادين وليزا لمحة عامة حول كيفية الانتقال من أهداف التحليل الرباعي إلى أهداف "سمارت"، وتناقشان سبب أهمية الخطوة في عملية التحليل. </p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412919280?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412919280/cb41090d39" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ليزا: رصدنا سيناريو أفضل الافتراضات وفرص التعبئة المحتملة. والآن سنأخذ ذلك السيناريو ونحوّله إلى بيان يصف كيفية تحقيق ذلك الوضع، أو تخطيه إن كان سلبيًا. وهكذا، في النهاية، سنحوّل ذلك البيان إلى هدف. من النصائح لكتابة الأهداف التي تجعلكم أقرب لإنجاز مهمّتكم هو جعلها مطابقة لمعايير "سمارت":</p>

    <p>ماذا يعني ذلك؟ ذلك يعني أن أهدافكم يجب أن تكون محدّدة، وقابلة للقياس، وقابلة للتحقيق، وذات صلة، ومحددة زمنيًا، وداعمة لنظرية التغيير.</p>

    <p>لنبحث بعمق أكبر في كل منها: نادين: وسائل محدّدة لاختيار هدف يسهل تحديده: مع من ستعملون، ما التحرّكات التي ستقومون بها، وأين، ومتى. إبحثوا عن نقطة محورية، أو قضية معيّنة، وليس مجرّد أهداف عامة مثل السلام، أو الحرية، أو الديمقراطية.</p>

    <p>الأهداف القابلة للقياس هي تلك التي يمكن التعبير عنها بعدد ما: 100 مجموعة، ثلاثة قوانين جديدة، برنامج واحد مطبوع، 100 ألف مشاطرة على فيسبوك.</p>

    <p>سيساعدكم ذلك على معرفة متى ستنجزون أهدافكم أمّ لا، وتحديد بوضوح الأهداف التي تقيسونها.</p>

    <p>الأهداف القابلة للتحقيق هي تلك التي يمكن تحقيقها فعليًا. فهي ليست وهمية أو خيالية -تعليم 100 طفل السباحة مقابل تعليم 100 خنزير الطيران.</p>

    <p>الأهداف ذات الصلة هي تلك المرتبطة مباشرةً برؤيتكم لما تريدون تحقيقه وهدفكم أو بيانكم المعلن.</p>

    <p>الأهداف المحددة زمنيًا هي تلك المحددة بإطار زمني بما يسمح لكم بتقييم مدى تقدّمكم بفعالية، مثل 100 مجموعة جديدة بنهاية السنة.</p>
    <p> ليزا: وأخيرًا، يجب أن تكون أهدافكم داعمة لنظرية التغيير. هذا يعني أنكم اخترتم هدفًا مدعومًا بفرضية مثبتة بالدليل حول كيفية تحقيق التغيير.</p>

    <p>والآن بعدما ناقشنا العناصر الأساسية لأهداف سمارت، لنأخذ مثالًا على ذلك. لنقل أنه لدينا هدف داخلي، وهو تشكيل فريق جديد للتوعية والتدريب في منظّمتنا. فهل يبدو ذلك الهدف مطابقًا لمعايير سمارت؟ هل هو محدد؟ وقابل للقياس؟ وقابل للتحقيق؟ وذو صلة؟ ومحدّد زمنيًا؟ وداعم لنظرية التغيير؟ بالرغم من أنه قد يبدو ذو صلة، وقابل للتحقيق، وقابل للقياس بشكل محتمل، يمكننا مع ذلك جعل هذا الهدف أكثر تحديدًا عمومًا وزمنيًا. لجعل هذا الهدف مطابقًا لمعايير سمارت، يمكننا القول: استعينوا بشخصين كفردين جديدين في فريق التوعية والتدريب بحلول آذار/مارس 2020.</p>

    <p>نادين: يمكنكم أن تروا بأن هذا الهدف الجديد محدّد بذكرنا أننا سنستعين بشخصين كفردين جديدين. نحرص أيضًا على أن يكون الهدف محدًدًا بإطار زمني بالقول إنه سينجز بحلول آذار/مارس 2020.</p>

    <p>لنجرّب مثالًا آخر مع هدف خارجي. يقضي الهدف الخارجي بـ حمل الحكومة على وقف تقاضي الرشوات". مجدّدًا، نحن نفتقد لعناصر أساسية عدّة من أهداف سمارت. لجعل هذا الهدف مطابقًا لمعايير سمارت، يمكن القول نظموا رقابة مجتمعية على موظفين حكوميين من الدرجة الأولى بحلول كانون الثاني/يناير 2020.</p>

    <p>ليزا: راجعوا الآن تحليلكم الرباعي وحاولوا صياغة بعض أهدافكم الخاصة المطابقة لـ سمارت. إبدأوا بمراجعة فقرتي سيناريو أفضل الافتراضات و فرصة التعبئة لأنكم تستطيعون بدء العمل في هذين المجالين بشكل أسرع. استخدمنا في الفيديو السابق مثال مجموعة كبيرة من المتطوّعين كأحد مواطن القوّة ودوي فضحية فساد كفرصة، من ثم جمعنا الإثنين للقول إن ذلك كان سيناريو أفضل الافتراضات. من الأهداف المطابقة لمعايير سمارت لهذا السيناريو نشر رسالة موحّدة لخمسين متطوّعًا مدرّبًا لطرق 500 باب ضمن مجتمع محدد اليوم للتحدث عن الفضيحة وما الذي يمكن للمواطنين القيام به لضمان محاسبة المسؤولين.</p>



    <img src="../Chapter 3/Files/3Screen-Shot-2020-05-11-at-2.12.11-PM.png" alt="" />
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />


    <h2>النشاط: من التحليل الرباعي إلى سمارت</h2>

    <p>انضموا إلى النقاش أدناه لمشاركة أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>أعطونا مثالًا عن أحد الأهداف التي وضعتموها والمطابقة لمعايير سمارت. </p></li>
        <li><p>كيف يساعد وضع أهداف مطابقة لـ"سمارت" في وضع خطّة التنفيذ الخاصة بكم؟ </p></li>
        <li><p>كيف يمكن أن تؤثر الأهداف المطابقة لمعايير "سمارت" على نظرية التغيير التي تضعونها؟ </p></li>
    </ul>


    <p><a href='../Chapter 3/3.4.2- Discussion.html'>انضم للمناقشة</a></p>
    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />

</div>